body {
	background: #000000 url(/images/bg_fixed.jpg) 50% 0 no-repeat;
	background-attachment:fixed;
	color: #110700;
	font-family: "CabinRegular", Arial, sans-serif;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}

#bgStretch {
	background: url(/images/bg_header_stretch.png) 50% 0 repeat-x;
	background-attachment:fixed;
	display: table;
	width: 100%;
}

.wrap {
	margin: 0 auto;
	width: 1018px;
}

.wrapBgTop {
	background: url(/images/bg_wrap_stretch.png) 0 0 repeat-y;
	padding: 0 9px;
}

.wrapBgBottom {
	background: url(/images/bg_wrap_bottom.png) 0 0 no-repeat;
	height: 16px;
}

#content {
	padding-top: 211px;
}

/*******************************************************************************************************************************************************/
/*********************************** header ************************************************************************************************************/
/*******************************************************************************************************************************************************/

#header {
	background: url(/images/bg_header.png) 0 0 no-repeat;
	box-shadow: 0 5px 5px rgba(0,0,0,0.30);
	height: 211px;
	position: fixed;
	width: 1000px;
	z-index: 800;
}

#printheader {
	display: none;
	visibility: hidden;
}

#logo {
	float: left;
	height: 106px;
	margin: 18px 0 22px 41px;
	width: 243px
}

#headerTopRight {
	float: right;
	padding-right: 13px;
	width: 450px;
}

#search {
	float: right;
	height: 26px;
	padding-top: 17px;
	position: relative;
	width: 244px;
}

.searchInput {
	background: #ffffff url(/images/bg_search.png) 0 0 repeat-x;
	border: 1px solid #4a3725;
	border-radius: 3px;
	color: #b4b4b4;
	font-family: "UbuntuMedium", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	height: 24px;
	line-height: 24px;
	padding: 0 31px 0 9px;
	width: 204px;
}

.searchButton {
	height: 14px;
	position: absolute;
	right: 7px;
	top: 23px;
	width: 14px;
}

#headerText {
	float: right;
	padding: 15px 0 0 0;
}

#headerText,
#headerText a {
	color: #4a3725;
	font-family: "CabinSemiBold", Arial, sans-serif;
	font-size: 16px;
	line-height: 18px;
	text-decoration: none;
}

#headerText table {
	margin-bottom: 7px;
}

#headerText td {
	padding-left: 12px;
}

#headerText a#findUs {
	background: url(/images/button_find_us.png) 100% 0 no-repeat;
	float: right;
	line-height: 19px;
	padding: 4px 22px 0 0;
}

#headerText a#findUs:hover {
	text-decoration: underline;
}

/************************ top navigation ****************************************************************************/

#topNavigation {
	background: url(/images/bg_main_nav_divider.png) 0 0 no-repeat;
	height: 65px;
	margin: 0 0 0 83px;
}

#topNavigation ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#topNavigation li {
	background: url(/images/bg_main_nav_divider.png) 100% 0 no-repeat;
	float: left;
	display: inline;
	margin: 0;
	padding: 0 2px;
}

#topNavigation li a {
	color: #ffffff;
	display: block;
	float: left;
	font-family: "CabinSemiBold", Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 17px;
	margin: 0;
	padding: 26px 28px 22px 28px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 0 0 4px rgba(0,0,0,0.20);
}

#topNavigation li a:hover,
#topNavigation li a.selected {
	background: url(/images/bg_main_nav_arrow.png) 50% 0 no-repeat;
	color: #ffffff;
	display: block;
	float: left;
	font-family: "CabinSemiBold", Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 17px;
	margin: 0;
	padding: 26px 28px 22px 28px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 0 4px rgba(0,0,0,0.20);
	text-transform: uppercase;
}

/*******************************************************************************************************************************************************/
/*************************** homepage ******************************************************************************************************************/
/*******************************************************************************************************************************************************/

#cbTop {
	height: 381px;
	margin: 0 11px 35px 10px;
	position: relative;
	width: 979px;
	z-index: 100;
}

#cbTop img {
	-webkit-border-bottom-right-radius: 50px;
	-moz-border-radius-bottomright: 50px;
	border-bottom-right-radius: 50px;
}

#cbTop .layer {
	left: 0;
}

#cbTop .controls {
	bottom: -22px;
	height: 10px;
	margin: 0;
	padding: 12px 0 0 0;
	position: absolute;
	text-align: center;
	width: 979px;
	z-index: 200;
}

#cbTop .controls input {
	background: transparent url(/images/img_counter_off.png) 0 0 no-repeat;
	border: none;
	color: #bbbbbb;
	cursor: pointer;
	font-size: 1px;
	height: 10px;
	margin: 0 5px;
	padding: 0;
	text-decoration: none;
	width: 10px;
}

#cbTop .controls input.active,
#cbTop .controls input:hover {
	background: transparent url(/images/img_counter_on.png) 0 0 no-repeat;
	border: none;
	color: #c30e2e;
	cursor: pointer;
	font-size: 1px;
	height: 10px;
	margin: 0 5px;
	padding: 0;
	text-decoration: none;
	width: 10px;
}

.cb {
	float: left;
	margin: 0 0 0 16px;
	padding: 0 0 12px;
	width: 230px;
}

.cb h1 {
	min-height: 42px;
}

.cb div img {
	margin-bottom: 9px;
}

.cb p {
	margin: 0 0 3px;
}

.cb .footer {
	text-align: right;
}

.cb .footer a {
	font-family: "CabinMedium", Arial, sans-serif;
	font-size: 12px;
	line-height: 13px;
}

/*******************************************************************************************************************************************************/
/********************** inside page ********************************************************************************************************************/
/*******************************************************************************************************************************************************/

#insideBanner {
	height: 207px;
	margin: 0 0 35px;
	overflow: hidden;
	width: 1000px
}

#insideBanner p {
	margin: 0;
}

#insideContent {
	display: inline;
	float: right;
	margin: 0;
	min-height: 325px;
	padding: 0 16px 24px 31px;
	width: 793px;
}

#primary_content {
	float: left;
	width: 545px;
}

.secondary_content {
	float: right;
	margin: 0 0 0 18px;
	padding: 0;
	width: 230px;
}

.secondary_content .page_cb_title {
	color: #c30e2e;
	display: block;
	font-family: "CabinBold", Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
	margin: 0 0 6px;
	padding: 0;
}

.session_message {
	clear: both;
	margin: 0px 0px 10px 0px;
	padding: 5px;
	border-top: 1px solid #c30e2e;
	border-bottom: 1px solid #c30e2e;
	background-color: #ffefef;
	color: #c30e2e;
}

.session_message ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

/*******************************************************************************************************************************************************/
/*********************** Left navigation ***************************************************************************************************************/
/*******************************************************************************************************************************************************/

#navigation {
	display: inline;
	float: left;
	margin: 0;
	padding: 1px 0 24px 0;
	width: 160px;
}

#navigation ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#navigation li {
	margin: 0;
	padding: 0;
}

#navigation li a {
	color: #110700;
	display: block;
	font-family: "CabinSemiBold", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	margin: 0;
	min-height: 1px; /* ie7 */
	padding: 5px 10px 5px 15px;
	text-decoration: none;
}

#navigation li a:hover,
#navigation li a.selected {
	border-bottom: 2px solid #c6bb8c;
	color: #c30e2e;
	display: block;
	font-family: "CabinSemiBold", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px;
	margin: 0;
	min-height: 1px; /* ie7 */
	padding: 5px 10px 3px 15px;
	text-decoration: none;
}

#navigation ul ul {
	padding: 0 0 0 15px;
}

#navigation li li a {
	font-family: "CabinRegular", Arial, sans-serif;
	font-size: 13px;
	line-height: 14px;
	padding: 4px 0 5px 15px;
}

#navigation li li a:hover,
#navigation li li a.selected {
	background: url(/images/left_nav_over.png) 4px 8px no-repeat;
	border-bottom: 0;
	font-family: "CabinRegular", Arial, sans-serif;
	font-size: 13px;
	line-height: 14px;
	padding: 4px 0 5px 15px;
}

/*******************************************************************************************************************************************************/
/*************************** footer ********************************************************************************************************************/
/*******************************************************************************************************************************************************/

#footerBorder {
	border-top: 1px solid #c6bb8c;
}

#footerWrap {
	background: url(/images/bg_footer.png) 0 0 repeat-y;
	border-top: 4px solid #ffffff;
	min-height: 186px;
	overflow: hidden;
	padding: 18px 15px 0;
	width: 970px;
}

#footerWrap,
#footerWrap a {
	color: #110700;
	font-family: "CabinMedium", Arial, sans-serif;
	font-size: 13px;
	line-height: 18px;
	text-decoration: none;
}

#footerWrap a.email {
	text-decoration: underline;
}

#footerWrap a:hover,
#footerWrap a.selected {
	color: #110700;
	text-decoration: underline;
}

#footerWrap a.email:hover {
	text-decoration: none;
}

.footerBox {
	float: left;
}

#width1 {
	width: 314px;
}

#width2 {
	text-align: center;
	width: 344px;
}

#width3 {
	float: right;
	width: 231px;
}

#width4 {
	margin-left: 314px;
	text-align: center;
	width: 344px;
}

#width5 {
	float: right;
	text-align: right;
	width: 231px;
}

.footerTitle {
	font-family: "CabinBold", Arial, sans-serif;
}

.footerTitle.underline {
	border-bottom: 2px solid #ffffff;
	margin-bottom: 4px;
}

.leftPadding {
	padding-left: 26px;
}

#facebook {
	display: block;
	margin-top: 12px;
}

.redTextFooter {
	color: #c30e2e;
	font-family: "CabinSemiBoldItalic", Arial, sans-serif;
	font-size: 16px;
	margin-bottom: 9px;
}

.footerLinks {
	margin-top: 13px;
}

.footerLinks a {
	border-right: 1px solid #110700;
	padding: 0 12px;
}

.footerLinks a#sitemap_footer {
	border: 0;
}

#GRIPFooterLogo {
	float: right;
	margin-top: 12px;
}

#GRIPFooterLogoText {
	line-height: 8px;
}

#printFooter {
	display:none;
	visibility:hidden;
}

.image_wrapper{
	border: 1px solid #E2E2E2;
    padding: 5px;
    text-align: center;
    width: 150px;
}

.box-metadata{
    display: inline-block;
    padding: 0 0 0 10px;
    vertical-align: top;
    width: 70%;
}

.calculation-field{
	width:70px;
}

.result-border{
	border-top:1px solid #C30E2E;
}